% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}

\begin{axis}[
log basis y={10},
tick align=outside,
tick pos=left,
title={Gompertz Vo=1E-9 ml, A=32.78B},
x grid style={white!69.0196078431373!black},
xlabel={Bt},
xmin=0, xmax=6,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ylabel={V(t) (ml)},
ymin=1e-9, ymax=1E6,
ymode=log,
ytick style={color=black}
]
\fill[blue, opacity=0.6]({rel axis cs:0,0}) rectangle ({rel axis cs:0.017,1});
\fill[blue, opacity=0.35]({rel axis cs:0.017,0}) rectangle ({rel axis cs:0.17,1});
\fill[red, opacity=0.35]({rel axis cs:0.17,0}) rectangle ({rel axis cs:0.5,1});
\fill[red, opacity=0.6]({rel axis cs:0.5,0}) rectangle ({rel axis cs:1,1});
\fill[white!20!black, opacity=0.3]({rel axis cs:0,0}) rectangle ({rel axis cs:1,0.6});
\addplot [semithick, color0]
table {%
0 1e-09
0.01 1.38564599004133e-09
0.02 1.91379367421543e-09
0.03 2.63476873168469e-09
0.04 3.6158327351465e-09
0.05 4.94659501865381e-09
0.06 6.74605971901932e-09
0.07 9.17177270678239e-09
0.08 1.24316565312208e-08
0.09 1.67992752703512e-08
0.1 2.26334621373904e-08
0.11 3.04034790707186e-08
0.12 4.0721169176319e-08
0.13 5.43819215631952e-08
0.14 7.24167078101896e-08
0.15 9.615798662297e-08
0.16 1.2732292779191e-07
0.17 1.6811820143389e-07
0.18 2.21371540784862e-07
0.19 2.90696448182747e-07
0.2 3.80697811253608e-07
0.21 4.97227872550691e-07
0.22 6.47704000596877e-07
0.23 8.4150210064736e-07
0.24 1.09044234525885e-06
0.25 1.40938727321271e-06
0.26 1.81697628642038e-06
0.27 2.33652526587345e-06
0.28 2.99712554025996e-06
0.29 3.83498289967063e-06
0.3 4.89504489268493e-06
0.31 6.23297343600134e-06
0.32 7.91752997817898e-06
0.33 1.00334522895656e-05
0.34 1.26849156172286e-05
0.35 1.59996866878462e-05
0.36 2.01340971287087e-05
0.37 2.52789835987662e-05
0.38 3.16667655967941e-05
0.39 3.95798588893825e-05
0.4 4.93606531542267e-05
0.41 6.14233171710539e-05
0.42 7.62677341514259e-05
0.43 9.44959140489378e-05
0.44 0.000116831279433766
0.45 0.000144141277282066
0.46 0.000177463831383885
0.47 0.000218038219604887
0.48 0.000267341037567064
0.49 0.000327127996086953
0.5 0.000399482394595282
0.51 0.000486871217447167
0.52 0.000592209915220923
0.53 0.000718937059510832
0.54 0.000871100198065198
0.55 0.00105345438812601
0.56 0.00127157505020287
0.57 0.00153198696295991
0.58 0.00184231141308481
0.59 0.00221143372258661
0.6 0.00264969360053453
0.61 0.00316910100735217
0.62 0.00378358047790562
0.63 0.00450924712518028
0.64 0.00536471783965474
0.65 0.00637146151077309
0.66 0.00755419242630537
0.67 0.00894131135285422
0.68 0.0105653991661686
0.69 0.0124637682829582
0.7 0.0146790775461065
0.71 0.0172600166319167
0.72 0.0202620664804679
0.73 0.0237483426972851
0.74 0.0277905293351164
0.75 0.0324699109372016
0.76 0.0378785112063526
0.77 0.044120347155543
0.78 0.0513128080933797
0.79 0.0595881692994467
0.8 0.0690952507474369
0.81 0.0800012317353891
0.82 0.0924936327791426
0.83 0.106782476613966
0.84 0.123102640626737
0.85 0.141716413503215
0.86 0.162916269318036
0.87 0.187027872714775
0.88 0.214413329215692
0.89 0.245474695060953
0.9 0.280657761300834
0.91 0.320456127146824
0.92 0.365415577824215
0.93 0.416138782354589
0.94 0.47329032682715
0.95 0.537602098788172
0.96 0.609879038383353
0.97 0.691005271824013
0.98 0.781950642610389
0.99 0.883777655729536
1 0.997648849747431
1.01 1.12483461133127
1.02 1.26672144626457
1.03 1.4248207204523
1.04 1.60077788375192
1.05 1.7963821887077
1.06 2.0135769154071
1.07 2.25447011271857
1.08 2.52134586510817
1.09 2.81667609306839
1.1 3.14313289392577
1.11 3.50360142842536
1.12 3.90119335702135
1.13 4.33926082823562
1.14 4.82141101978229
1.15 5.35152123140091
1.16 5.93375452649408
1.17 6.57257591773685
1.18 7.27276908981472
1.19 8.03945365036363
1.2 8.87810289803463
1.21 9.79456209439399
1.22 10.7950672241031
1.23 11.8862642255141
1.24 13.075228671466
1.25 14.3694858776936
1.26 15.7770314138652
1.27 17.3063519898593
1.28 18.9664466874917
1.29 20.7668485055092
1.3 22.7176461832959
1.31 24.8295062664045
1.32 27.1136953747233
1.33 29.5821026318558
1.34 32.2472622121119
1.35 35.1223759594063
1.36 38.221336030354
1.37 41.5587475119278
1.38 45.1499509622403
1.39 49.0110448213164
1.4 53.1589076371582
1.41 57.6112200509768
1.42 62.3864864841788
1.43 67.5040564685597
1.44 72.9841455601986
1.45 78.8478557767242
1.46 85.1171954970149
1.47 91.8150987619266
1.48 98.9654439143926
1.49 106.593071517151
1.5 114.72380148648
1.51 123.384449380629
1.52 132.602841782142
1.53 142.407830713978
1.54 152.829307030234
1.55 163.898212723378
1.56 175.646552091208
1.57 188.107401708226
1.58 201.314919147812
1.59 215.304350403451
1.6 230.112035959307
1.61 245.77541546268
1.62 262.333030953261
1.63 279.824528606689
1.64 298.290658952588
1.65 317.773275530173
1.66 338.315331947489
1.67 359.960877313479
1.68 382.755050015357
1.69 406.744069817064
1.7 431.975228258139
1.71 458.496877335773
1.72 486.358416456548
1.73 515.61027764796
1.74 546.303909023626
1.75 578.491756499837
1.76 612.227243764942
1.77 647.564750506811
1.78 684.559588907625
1.79 723.267978418825
1.8 763.747018833085
1.81 806.054661673836
1.82 850.249679926572
1.83 896.391636139965
1.84 944.540848928326
1.85 994.758357910524
1.86 1047.10588712397
1.87 1101.64580695554
1.88 1158.44109463469
1.89 1217.55529333699
1.9 1279.05246994955
1.91 1342.99717155244
1.92 1409.45438067316
1.93 1478.48946937375
1.94 1550.16815223252
1.95 1624.55643828479
1.96 1701.72058198915
1.97 1781.72703328761
1.98 1864.64238682989
1.99 1950.53333043386
2 2039.46659285533
2.01 2131.50889094179
2.02 2226.72687624591
2.03 2325.18708117538
2.04 2426.95586475632
2.05 2532.09935808845
2.06 2640.68340956997
2.07 2752.7735299709
2.08 2868.43483743335
2.09 2987.73200247692
2.1 3110.72919308751
2.11 3237.49001996691
2.12 3368.07748202028
2.13 3502.55391215737
2.14 3640.98092348281
2.15 3783.41935594963
2.16 3929.92922354832
2.17 4080.56966210338
2.18 4235.39887774689
2.19 4394.47409613733
2.2 4557.85151249024
2.21 4725.58624248518
2.22 4897.73227411156
2.23 5074.34242051386
2.24 5255.46827389452
2.25 5441.16016053046
2.26 5631.46709695722
2.27 5826.43674737136
2.28 6026.11538230071
2.29 6230.547838588
2.3 6439.77748073205
2.31 6653.84616362713
2.32 6872.79419673916
2.33 7096.66030975434
2.34 7325.48161973305
2.35 7559.29359979925
2.36 7798.13004939295
2.37 8042.02306611046
2.38 8291.00301915426
2.39 8545.09852441193
2.4 8804.33642118049
2.41 9068.74175055013
2.42 9338.3377354586
2.43 9613.14576242422
2.44 9893.18536496447
2.45 10178.4742087023
2.46 10469.028078162
2.47 10764.8608652532
2.48 11065.9845594368
2.49 11372.4092395702
2.5 11684.1430674197
2.51 12001.1922828311
2.52 12323.5612005446
2.53 12651.2522086395
2.54 12984.2657685914
2.55 13322.6004169217
2.56 13666.2527684208
2.57 14015.2175209192
2.58 14369.4874615849
2.59 14729.0534747189
2.6 15093.9045510217
2.61 15464.0277983033
2.62 15839.408453603
2.63 16220.0298966899
2.64 16605.87366491
2.65 16996.9194693457
2.66 17393.1452122523
2.67 17794.527005736
2.68 18201.0391916358
2.69 18612.654362571
2.7 19029.3433841165
2.71 19451.0754180657
2.72 19877.8179467425
2.73 20309.5367983199
2.74 20746.1961731068
2.75 21187.7586707599
2.76 21634.1853183805
2.77 22085.4355994537
2.78 22541.4674835893
2.79 23002.2374570214
2.8 23467.7005538257
2.81 23937.8103878115
2.82 24412.5191850497
2.83 24891.7778169905
2.84 25375.5358341339
2.85 25863.7415002104
2.86 26356.3418268294
2.87 26853.282608559
2.88 27354.5084583935
2.89 27859.9628435713
2.9 28369.588121703
2.91 28883.3255771747
2.92 29401.1154577819
2.93 29922.8970115661
2.94 30448.6085238094
2.95 30978.1873541559
2.96 31511.5699738242
2.97 32048.6920028752
2.98 32589.4882475045
2.99 33133.8927373232
3 33681.8387625977
3.01 34233.2589114176
3.02 34788.0851067597
3.03 35346.2486434196
3.04 35907.6802247835
3.05 36472.3099994112
3.06 37040.0675974043
3.07 37610.8821665336
3.08 38184.6824081008
3.09 38761.3966125115
3.1 39340.9526945353
3.11 39923.2782282303
3.12 40508.3004815142
3.13 41095.9464503569
3.14 41686.14289258
3.15 42278.8163612406
3.16 42873.8932375853
3.17 43471.299763555
3.18 44070.9620738274
3.19 44672.80622738
3.2 45276.7582385604
3.21 45882.7441076525
3.22 46490.6898509219
3.23 47100.5215301363
3.24 47712.1652815405
3.25 48325.5473442861
3.26 48940.5940883004
3.27 49557.2320415879
3.28 50175.387916959
3.29 50794.9886381752
3.3 51415.9613655087
3.31 52038.2335207091
3.32 52661.7328113725
3.33 53286.38725471
3.34 53912.1252007127
3.35 54538.8753547077
3.36 55166.5667993079
3.37 55795.1290157508
3.38 56424.4919046244
3.39 57054.5858059856
3.4 57685.3415188645
3.41 58316.6903201617
3.42 58948.5639829349
3.43 59580.8947940794
3.44 60213.6155714064
3.45 60846.6596801167
3.46 61479.96104868
3.47 62113.4541841156
3.48 62747.0741866876
3.49 63380.7567640103
3.5 64014.4382445753
3.51 64648.0555907009
3.52 65281.5464109142
3.53 65914.848971765
3.54 66547.902209086
3.55 67180.6457386969
3.56 67813.0198665672
3.57 68444.9655984389
3.58 69076.4246489187
3.59 69707.3394500481
3.6 70337.653159356
3.61 70967.3096674035
3.62 71596.2536048305
3.63 72224.430348909
3.64 72851.786029612
3.65 73478.267535211
3.66 74103.8225174013
3.67 74728.3993959754
3.68 75351.9473630438
3.69 75974.4163868152
3.7 76595.7572149481
3.71 77215.9213774778
3.72 77834.8611893315
3.73 78452.5297524381
3.74 79068.8809574438
3.75 79683.8694850411
3.76 80297.4508069222
3.77 80909.5811863637
3.78 81520.217678454
3.79 82129.3181299688
3.8 82736.8411789112
3.81 83342.7462537141
3.82 83946.9935721295
3.83 84549.5441397942
3.84 85150.3597485004
3.85 85749.4029741691
3.86 86346.6371745311
3.87 86942.0264865396
3.88 87535.5358235094
3.89 88127.1308719962
3.9 88716.7780884229
3.91 89304.4446954673
3.92 89890.0986782118
3.93 90473.708780067
3.94 91055.2444984771
3.95 91634.6760804167
3.96 92211.9745176854
3.97 92787.1115420032
3.98 93360.0596199268
3.99 93930.7919475848
4 94499.2824452346
4.01 95065.5057516671
4.02 95629.4372184458
4.03 96191.0529040007
4.04 96750.3295675775
4.05 97307.2446630528
4.06 97861.7763326198
4.07 98413.9034003546
4.08 98963.6053656618
4.09 99510.8623966148
4.1 100055.655323194
4.11 100597.965630425
4.12 101137.775451429
4.13 101675.067560388
4.14 102209.825365429
4.15 102742.032901438
4.16 103271.674822803
4.17 103798.736396098
4.18 104323.203492708
4.19 104845.062581397
4.2 105364.300720842
4.21 105880.905552109
4.22 106394.8652911
4.23 106906.168720972
4.24 107414.805184514
4.25 107920.764576513
4.26 108424.037336088
4.27 108924.614439025
4.28 109422.487390079
4.29 109917.648215288
4.3 110410.089454269
4.31 110899.804152522
4.32 111386.785853732
4.33 111871.028592079
4.34 112352.526884561
4.35 112831.275723327
4.36 113307.27056802
4.37 113780.507338157
4.38 114250.982405507
4.39 114718.692586516
4.4 115183.635134746
4.41 115645.807733347
4.42 116105.208487561
4.43 116561.83591727
4.44 117015.68894956
4.45 117466.76691135
4.46 117915.069522045
4.47 118360.596886235
4.48 118803.349486447
4.49 119243.328175937
4.5 119680.534171534
4.51 120114.96904653
4.52 120546.634723634
4.53 120975.533467967
4.54 121401.667880117
4.55 121825.040889252
4.56 122245.655746293
4.57 122663.516017139
4.58 123078.625575959
4.59 123490.988598541
4.6 123900.609555708
4.61 124307.493206791
4.62 124711.644593175
4.63 125113.0690319
4.64 125511.772109337
4.65 125907.759674925
4.66 126301.037834975
4.67 126691.612946549
4.68 127079.491611396
4.69 127464.680669972
4.7 127847.187195507
4.71 128227.01848817
4.72 128604.18206928
4.73 128978.685675601
4.74 129350.537253702
4.75 129719.744954392
4.76 130086.317127219
4.77 130450.262315053
4.78 130811.589248723
4.79 131170.306841744
4.8 131526.424185099
4.81 131879.950542104
4.82 132230.895343341
4.83 132579.268181657
4.84 132925.078807244
4.85 133268.337122781
4.86 133609.053178654
4.87 133947.237168241
4.88 134282.899423274
4.89 134616.050409263
4.9 134946.700720997
4.91 135274.861078113
4.92 135600.542320731
4.93 135923.755405167
4.94 136244.511399697
4.95 136562.821480414
4.96 136878.696927131
4.97 137192.149119365
4.98 137503.189532382
4.99 137811.829733306
5 138118.081377307
5.01 138421.956203839
5.02 138723.466032954
5.03 139022.622761673
5.04 139319.438360433
5.05 139613.92486958
5.06 139906.094395943
5.07 140195.959109457
5.08 140483.531239857
5.09 140768.823073429
5.1 141051.846949827
5.11 141332.615258935
5.12 141611.140437813
5.13 141887.434967682
5.14 142161.511370973
5.15 142433.382208443
5.16 142703.060076329
5.17 142970.557603583
5.18 143235.88744914
5.19 143499.062299258
5.2 143760.094864899
5.21 144018.997879183
5.22 144275.784094871
5.23 144530.466281922
5.24 144783.057225091
5.25 145033.569721582
5.26 145282.016578747
5.27 145528.410611848
5.28 145772.764641853
5.29 146015.091493288
5.3 146255.403992142
5.31 146493.714963809
5.32 146730.037231089
5.33 146964.383612221
5.34 147196.76691898
5.35 147427.199954798
5.36 147655.695512953
5.37 147882.266374776
5.38 148106.925307921
5.39 148329.685064675
5.4 148550.558380296
5.41 148769.55797141
5.42 148986.696534437
5.43 149201.986744062
5.44 149415.441251744
5.45 149627.072684263
5.46 149836.893642307
5.47 150044.916699099
5.48 150251.154399051
5.49 150455.619256465
5.5 150658.323754271
5.51 150859.280342785
5.52 151058.50143852
5.53 151255.999423022
5.54 151451.786641737
5.55 151645.875402916
5.56 151838.277976558
5.57 152029.006593364
5.58 152218.073443749
5.59 152405.490676866
5.6 152591.270399666
5.61 152775.424675988
5.62 152957.96552568
5.63 153138.904923747
5.64 153318.254799521
5.65 153496.027035872
5.66 153672.233468432
5.67 153846.885884856
5.68 154019.996024104
5.69 154191.575575748
5.7 154361.63617931
5.71 154530.189423613
5.72 154697.246846174
5.73 154862.819932603
5.74 155026.920116033
5.75 155189.558776576
5.76 155350.747240795
5.77 155510.496781201
5.78 155668.818615777
5.79 155825.723907503
5.8 155981.223763934
5.81 156135.329236769
5.82 156288.051321448
5.83 156439.400956783
5.84 156589.389024588
5.85 156738.026349337
5.86 156885.32369784
5.87 157031.291778936
5.88 157175.941243203
5.89 157319.282682686
5.9 157461.326630637
5.91 157602.083561285
5.92 157741.563889602
5.93 157879.7779711
5.94 158016.736101636
5.95 158152.448517239
5.96 158286.92539394
5.97 158420.176847628
5.98 158552.212933914
5.99 158683.043648006
};
\addplot [semithick, blue]
table {%
-0.3 172900.000000001
6.3 172900.000000001
};
\end{axis}

\end{tikzpicture}
